<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_16">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-controls:16" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-controls:win:16" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-graphics:16" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-graphics:win:16" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-base:16" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-base:win:16" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-fxml:16" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-fxml:win:16" level="project" />
    <orderEntry type="library" name="Maven: org.controlsfx:controlsfx:11.1.0" level="project" />
    <orderEntry type="library" name="Maven: com.dlsc.formsfx:formsfx-core:11.3.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.jupiter:junit-jupiter-api:5.7.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apiguardian:apiguardian-api:1.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.opentest4j:opentest4j:1.2.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.platform:junit-platform-commons:1.7.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.jupiter:junit-jupiter-engine:5.7.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.platform:junit-platform-engine:1.7.1" level="project" />
  </component>
</module>